Skip to main content
`Ctrl`+`K`

# skbio.alignment.PairAlignPath.from_tabular

classmethod PairAlignPath.from_tabular(msa)

  Create an alignment path from a TabularMSA object.

  Parameters:
    msa TabularMSA

      TabularMSA to be converted into AlignPath object.

  Returns:
    AlignPath

      The alignment path created from the TabularMSA object.

  See also

  `skbio.TabularMSA.from_path_seqs`

  Notes

  The returned alignment path will span across the entire tabular MSA. Its start positions will be uniformly zeros.